/* ie.css */

html.js body.customize-support div.container div.wrapper header h1 {
	margin-right: 340px;
}

div.container header {
    background: url('images/hdr_hdsht_logo_ie.jpg') no-repeat center center;
    height: 199px;
}

DIV.container header h1 {
	display: none;
}

DIV.container header h2 {
	display: none;
}
/* header h1 {
    background-image: url('images/findyourbliss.png');
	padding-top:0;
	padding-right:0;
	padding-bottom:40;
	padding-right:0;
	width:200px;
	height: 40px;
}
header span {
    display: none;
}
h1 {
	font-family: Arial, Sans-serif;
} */
